Bug 1420174 - Rebase openstack-gnocchi to 3.0.4
Summary: Rebase openstack-gnocchi to 3.0.4
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-gnocchi
Version: 10.0 (Newton)
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: z2
: 10.0 (Newton)
Assignee: Pradeep Kilambi
QA Contact: Sasha Smolyak
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-02-08 03:12 UTC by Jon Schlueter
Modified: 2017-04-05 10:09 UTC (History)
5 users (show)

Fixed In Version: openstack-gnocchi-3.0.4-1.el7ost
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-03-01 13:38:51 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2017:0355 normal SHIPPED_LIVE Red Hat OpenStack Platform 10 Bug Fix and Enhancement Advisory 2017-03-01 18:33:11 UTC

Description Jon Schlueter 2017-02-08 03:12:19 UTC
Rebase openstack-gnocchi to 3.0.4 to pull in current version

Comment 6 errata-xmlrpc 2017-03-01 13:38:51 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2017-0355.html


Note You need to log in before you can comment on or make changes to this bug.